/* 
 * Deprecated DNN CSS class names will remain available for some time
 * before being  permanently removed. Removal will occur according to
 * the  following process:
 *
 * 1. Removal will only occur with a major (x.y) release, never
 *    with a maintenance (x.y.z) release.
 * 2. Removal will not occur less than six months after the release
 *    when it was deprecated.
 * 3. Removal will not occur until after deprecation has been noted 
 *    in at least two major releases.
 *
 *                                              |        |Planned |
 *  Name                                        |Release |Removal |
 *----------------------------------------------+--------+--------+
 * Mod{NAME}C                                     5.6.2    6.2
 *   {NAME} = sanitized version of the DesktopModule Name 
 *   Used on <div> tag surrounding Module Content, inside container
 *----------------------------------------------+--------+--------+
 */  

 h1 {
	 font-weight:100;
 }
 
.page-header{
	height: 200px;
	vertical-align: middle;
	text-align: center;
	margin:Auto;
	background: #333F48;
} 
 .page-header img{
	 position:relative;
	 bottom: 60%;
    top: 25%;
	 max-height:80px;
	 height:auto;
 }
 .page-header h1{
	 display:inline-block;
	color: #8CD2E5;
    margin: inherit;
    vertical-align: baseline;
    position: relative;
    left: 0;
    right: 0;
    bottom: 60%;
    top: 35%;
	text-transform:uppercase;
    font-weight: 800;
 }
 
  h2 {
	 font-weight:100;
 }
 
 p{
	font-family:raleway ,open sans, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
 }
 
span{
	font-family:raleway ,open sans, Arial, Helvetica, sans-serif;
	

 }
 
 
/* Header and Nav */

.StickyNav {
	background-color:#fff;
	font-family:raleway ,open sans, Arial, Helvetica, sans-serif;
	height:106px;
}

.navbar{
	margin-bottom:0;
}

.menu_box {
	margin-top:27px;
}
.menu_box:active {
	margin-top:27px;
	background: #333F48;
}

#dnn_dnnLOGO_imgLogo{
	    max-height: 50px;
		margin-top:18px;
}

.dnnlogin{
	margin-top:30px;
	margin-left:10px;
}

.DomainAvailable {
    margin: 20px 20px;
    background: rgba(162, 229, 140, 0.5);
    padding: 30px;
}
.DomainUnAvailable {
    margin: 20px 20px;
    background: rgba(236, 13, 13, 0.37);
    padding: 30px;
}

.sticky-wrapper{
	height:106px!important;
	font-family:raleway ,open sans, Arial, Helvetica, sans-serif;
	max-height:none;
}

.contentpane{
margin:0;
}

ul.dnnmega li a:hover{
	color: #8CD2E5;
}

ul.dnnmega li a{
	padding:0 25px;
}

ul.dnnmega li span{
	padding:17px 0;
	font-family:raleway ,open sans, Arial, Helvetica, sans-serif;
}

ul.dnnmega li a{
	color: #333F48;
}

.category {
	background:none!important;
  }

  .mmLast {
	background-color: #333F48;
  }
  

  ul.dnnmega li:last-child span:hover{
	color: #8CD2E5!important; 
  }
  ul.dnnmega li.mmBreadcrumb a{
	color: #333F48;  
  }
  ul.dnnmega li.mmBreadcrumb a:hover{
	color: #8CD2E5;  
  }
  
 
ul.dnnmega li .megaborder{
	background:#333F48;
} 
ul.dnnmega li li a{
border-bottom-color:rgba(230,230,230,0.2)!important;

}
/* End of Header and Nav */



/*Main Banner */

.banner-background{
/* background: linear-gradient(141deg, #56008b 0%, #8c008b 30%, #DC008B 50%, #8c008b 70%, #56008b 100%);
background-size: 150% 150%;

-webkit-animation: banner-background 6s ease infinite;
-moz-animation: banner-background 6s ease infinite;
animation: banner-background 6s ease infinite;*/
}
.banner-background {
    background: url(/portals/15/images/homebanner220817.png)center no-repeat;
    background-size: cover;
}
.digitalsignage-banner, .banner-background{
    text-align: center;
    vertical-align: middle;
    display: flex;
    justify-content: center;
    align-items: center;
}
.digitalsignage-banner h1, .banner-background h1{
	color: #ffffff;
    font-weight: 800;
	margin:20px;

    /* text-transform: uppercase; */
	
}
@-webkit-keyframes banner-background {
    0%{background-position:0% 46%}
    50%{background-position:100% 55%}
    100%{background-position:0% 46%}
}
@-moz-keyframes banner-background {
    0%{background-position:0% 46%}
    50%{background-position:100% 55%}
    100%{background-position:0% 46%}
}
@keyframes banner-background { 
    0%{background-position:0% 46%}
    50%{background-position:100% 55%}
    100%{background-position:0% 46%}
}
.dotted {
	max-height:700px;
	overflow:hidden;  
	padding: 25em 13em;
	/*background-image: -webkit-repeating-radial-gradient(center center, rgba(180,0,139,.8), rgba(180,0,139,.8) 4px, transparent 4px, transparent 100%);
	background-image: -moz-repeating-radial-gradient(center center, rgba(180,0,139,.8), rgba(180,0,139,.8) 4px, transparent 4px, transparent 100%);
	background-image: -ms-repeating-radial-gradient(center center, rgba(180,0,139,.8), rgba(180,0,139,.8) 4px, transparent 4px, transparent 100%);
	background-image: repeating-radial-gradient(center center, rgba(180,0,139,.8), rgba(180,0,139,.8) 4px, transparent 4px, transparent 100%);*/
	-webkit-background-size: 50px 60px;
	-moz-background-size: 50px 60px;
	background-size: 50px 60px;
	vertical-align:middle;
	text-align:center;
    margin-top: 1px;
  }
  
  
  .titanlargelogo{
	margin-top: -50px;
  }
    .titanlargelogo img{
	max-width:400px;
  }
  
  

  /*
  
  
  /* Home - About us */
  
    .TitleBar{
		margin: 0 auto 50px;
	}
	.TitleBar h2{
	  font-weight: 400;
	  text-transform:none;
	  font-size:40px;
	  color:#333F48 ;
	}
	.TitleBar h2:after{
	  display:none;
	}
	.About-Us{
		max-width:600px;
		margin:auto;
	}  

	  
	  
	/*Content - How Can We Help*/
	
	.ParallaxBg{
		background:#333F48!important;
	}  
	.How-We-Help{
		color:#fff;
	}  
	.How-We-Help h2{
		color:#fff;
	}
	.small-content{
		max-width:400px;
		margin:0 auto 30px auto;
	}
	
	.services{
		margin: 20px 0 50px 0;
		min-height:300px;
		opacity:0;
	}
	
	.services .col-sm-4{
		margin:20px auto;
	}
	
	
	.services h2{
		font-weight:400;
		
	}
	
	.services p{
		font-weight:normal;
		margin:10px 0;
	}
	.services a{
		text-transform:uppercase;
		font-weight:bold;
		margin:10px 0;
		
	}
	.services a:hover{
		color:#fff;
	}
	.service-description{
		height:108px;
		min-height:50px;
		
	}   
	
	.services .plus{
		font-size:28px;
		font-weight:normal;
		
	}
	.services h4{
		text-transform:uppercase;
		letter-spacing: normal;
	}    
	
	.services img{
		max-height: 85px;
		margin: 25px auto;
	}
	
	
	.servicepopup img{
		max-height:50px;
		display:inline-block;
	}
	.servicepopup h3{
		display:inline-block;
		vertical-align:middle;
		margin-left:5px;
		margin-top: 10px;
	}

	
	.services-detail{
		margin:25px 25px;
		display:inline-block;
		max-width:170px;
		vertical-align:top;
	}
	
	#Main-Icon{
	margin: auto;
    text-align: center;
    margin-bottom: -53px;
    margin-top: 30px;
	display:none;
	}
	
	#Main-Icon img {
	max-width: 200px;
	}
/*End of Content - How Can We Help*/

/*Fade css */
.fade{
	
}

/*End of Fade*/

/*Content - Our Clients*/
.bg-gray{
	background:#E6E6E6;
}

.Clients .col-sm-3{
	background-color:#fff;
	padding:35px 25px;
	text-align:left;
	min-height:280px;
}
.Clients .col-sm-6{
	background-color:#fff;
	text-align:left;
	min-height:280px;
	padding:0;
}

.Clients .col-sm-9{
	text-align:left;
	min-height:280px;
	padding:0;
}

.Clients .col-sm-12{
	padding:0;
}

.Clients .dm-image{
		background:#333F48;
		background: url('/portals/15/images/dm-image.png') no-repeat center center;
		background-size:cover;
}

.Clients .pc-image{
		background:#333F48;
		background: url('/portals/15/images/pc-image.png') no-repeat center center;
		background-size:cover;
		min-height:280px;
}

.Clients a{
	vertical-align: baseline;
    bottom: 10px;
    position: absolute;
	text-transform:uppercase;
}


.Clients p{
	font-weight:normal;
}
.Clients .plus{
		font-size:50px;
		font-weight:normal;
		padding-right:10px;
		
}

.client-dm{
	float:right;
	width:300px;
	background-color:#f8f8f8;
	padding:35px 15px;
	min-height:280px;
	opacity: .9;

}

.dmlarge{
    opacity: 0;
    position: fixed;
    height: auto;
    width: auto;
    z-index: 100;
	background-color:#f8f8f8;
	overflow-y:auto;
	overflow-x:hidden;
	padding:35px 15px;
	text-align:center;
    top: 20%;
    bottom: 20%;
    left: 20%;
    right: 20%;
	display:none;
	-webkit-transition: all 0.5s ;
  -moz-transition: all 0.5s ;
  -o-transition: all 0.5s ;
  transition: all 0.5s ;
}

.dmlarge p{
	font-weight:normal;
}
.large{
    opacity: 0;
    position: fixed;
    height: auto;
    width: auto;
    z-index: 100;
	background-color:#f8f8f8;
	padding:35px 15px;
    top: 20%;
    bottom: 20%;
    left: 20%;
    right: 20%;
	display:none;
	-webkit-transition: all 0.5s ;
  -moz-transition: all 0.5s ;
  -o-transition: all 0.5s ;
  transition: all 0.5s ;
}

.supportfeatures {
	text-align:center;
}

.supportfeatures h4{
    text-transform: uppercase;
    letter-spacing: normal;
	font-weight:600;
	color:#B7B825;
}
.printfeatures {
	text-align:center;
}

.printfeatures h4{
    text-transform: uppercase;
    letter-spacing: normal;
	font-weight:600;
	color:#B41770;
}
.serversupportfeatures h4{
    text-transform: uppercase;
    letter-spacing: normal;
	font-weight:600;
	color:#CB9900;
}

.feature-reason {
    max-width: 250px;
    margin: auto;
}

.feature-description p {
	font-weight:normal;
}

.close{
	position: absolute;
    float: Right;
    right: 0;
    padding: 20px;
    top: 0;
    z-index: 10;
    vertical-align: top;
	color:#000!important;
	opacity:1;
}

.client-dm a, .pc-inner a, .client-mc a,.client-mr a{
	color:#333F48;
}
.client-dm a:hover, .pc-inner a:hover, .client-mc a:hover, .client-mr a:hover{
	color:#8CD2E5;
}


.client-mc, .client-mr{
	float:right;
	width:300px;
	background-color:#f8f8f8;
	padding:35px 15px;
	min-height:280px;
	opacity: .9;
}
.client-pc{
	float:left;
	width:292px;
	background-color:#f8f8f8;
	padding:35px 15px;
	min-height:280px;
	opacity: .9;
	text-align:left
}

.client-mc{
	margin-right: -7px;
}

.Clients .mc-image{
	background:#333F48;
	background: url('/portals/15/images/mc-image.png') no-repeat center center;
	background-size:cover;
}

.Clients .mr-image{
	background:#333F48;
	background: url('/portals/15/images/mr-image.png') no-repeat center center;
	background-size:cover;
}

.client-pc, .client-mr, .client-dm, .client-mc{
	opacity:0;
}



.client-services{
	margin:30px auto 10px;
}

.client-services img{
	max-height:50px;
	
}

select{
	color:rgb(160, 160, 160);
	font-family:Raleway,open-sans, Arial;
	font-size:13px;
}

select option{
	color:rgb(130, 130, 130);
	font-family:Raleway, open-sans, Arial;
	font-size:13px;
}

.client-service{
	display:inline-block;
	margin:15px 20px 0;
	vertical-align:top;
	width:180px;
}

.dmlarge p{
	max-width:500px;
	margin:auto;
}

#backdroptitan {
	position: fixed;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0);
	z-index: 9;
	width: 100%;
	height: 100%;
	display: none;
	}
	
.migration-reason {
    max-width: 300px;
    margin: auto;
}
.partners img{
	max-height:125px;
	padding:10px 25px;
	display:inline-block;
}
/*End of Content - Our Clients*/

/*Footer*/

.skin-footer {
	background-color:#333F48;
	padding:25px 0 50px;
}
.skin-footer p{
	color:#FFF;
	font-weight:normal;
}
.skin-footer a:hover{
	color:#FFF;
}


.footer-bar{
	background-color:#333F48;
	}
.copyright{
	display:none;
}	

.copyrighttext{
	font-weight:normal;
	font-size:11px;
	margin:25px 0 25px 0;
}
.mycontent{
	margin:0;
}
.social-icons{
	margin:auto;
	margin-top:20px;
}

.social-icons p {
	text-align:center!important;
	margin:auto;
}
.social-icons img{
	max-width:25px;
	margin:10px;
}

.root.mmLast a span {
	color:#fff!important;
}

#dnn_dnnTerms_hypTerms:hover, #dnn_dnnPrivacy_hypPrivacy:hover{
	color:#8CD2E5;
}


/*Office365*/


.benefitstab{
	margin:auto;
}
.whatIsOffice p{
	font-weight:normal;
}

.benefit-content img{
	max-width:64px;
	max-height:64px;
}

.benefit-content h3{
	font-size:21px;
}

.benefit-content p{
	font-weight:normal;
}

#Office365Application{
	max-width:800px;
	margin:auto;
	text-align:center;
}
#Office365Application p{
	text-align:left;
}

#Office365Application select{
	text-align:left;
	float:left;
	width: 100%!important;
	padding:13px 5px;
}

.spot{
	width: 20px;
    height: 20px;
    border-radius: 100%;
    background: #8CD2E5;
    margin: 15px auto;
    -moz-filter: blur(1px);
    -o-filter: blur(1px);
    -ms-filter: blur(1px);
    filter: blur(1px);
    -webkit-filter: blur(1px);
}

.form-error{
	font-weight:normal;
	font-style:italic;
	color:red;
	font-size:10px;
}


ul.benefitstab {
    text-align: center;
    margin: 20px auto!important;
    max-width: 600px;
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    /* border: 1px solid #ccc; */
    /* background-color: #333F48; */
}

/* Float the list items side by side */
ul.benefitstab li {
    display: inline;
}

/* Style the links inside the list items */
ul.benefitstab li a {
    display: inline-block;
    color: #fff;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    transition: 0.3s;
    font-size: 17px;
    background: #333F48;
}

/* Change background color of links on hover */
ul.benefitstab li a:hover {
    background-color: #8CD2E5;
}

/* Create an active/current tablink class */
ul.benefitstab li a:focus, .benefitactive {
    background-color: #8CD2E5;
}
.benefitactive {
    background-color: #8CD2E5!important;
}

l.PaleGreenbenefitstab {
    text-align: center;
    margin: 20px auto!important;
    max-width: 600px;
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    /* border: 1px solid #ccc; */
    /* background-color: #333F48; */
}

/* Float the list items side by side */
ul.PaleGreenbenefitstab li {
    display: inline;
}

ul.PaleGreenbenefitstab li a {
    display: inline-block;
    color: #B7B825;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
	border:2px solid #B7B825;
    transition: 0.3s;
    font-size: 17px;
	margin-bottom:5px;
    background: #FFFFFF;
}

/* Change background color of links on hover */
ul.PaleGreenbenefitstab li a:hover {
    background-color: #B7B825;
	color:#ffffff!important;

}

/* Create an active/current tablink class */
ul.PaleGreenbenefitstab li a:focus, .benefitactive {
    background-color: #B7B825;
	color:#ffffff!important;

}
.PaleGreenbenefitactive {
    background-color: #B7B825!important;
	color:#ffffff!important;
}

l.Bronzebenefitstab {
    text-align: center;
    margin: 20px auto!important;
    max-width: 600px;
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    /* border: 1px solid #ccc; */
    /* background-color: #333F48; */
}

/* Float the list items side by side */
ul.Bronzebenefitstab li {
    display: inline;
}

ul.Bronzebenefitstab li a {
    display: inline-block;
    color: #CB9900;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
	border:2px solid #CB9900;
    transition: 0.3s;
    font-size: 17px;
	margin-bottom:5px;
    background: #FFFFFF;
}

/* Change background color of links on hover */
ul.Bronzebenefitstab li a:hover {
    background-color: #CB9900;
	color:#ffffff!important;

}

/* Create an active/current tablink class */
ul.Bronzebenefitstab li a:focus, .benefitactive {
    background-color: #CB9900;
	color:#ffffff!important;

}
.Bronzebenefitactive {
    background-color: #CB9900!important;
	color:#ffffff!important;
}


#enquiry {
    opacity: 0;
    position: fixed;
    height: auto;
    width: auto;
    z-index: 9999;
    background-color: #E8E8E8;
    overflow: auto;
    padding: 40px 20px 20px;
    top: 20%;
    bottom: 20%;
    left: 1%;
    right: 1%;
    display: none;
	min-height:564px;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    max-width: 425px;
    margin: auto;
    max-height: 800px;
}

/* Style the tab content */
.tabcontent {
    display: none;
    padding: 6px 12px;
    -webkit-animation: fadeEffect 1s;
    animation: fadeEffect 1s;
	min-height: 275px;
}

@-webkit-keyframes fadeEffect {
    from {opacity: 0;}
    to {opacity: 1;}
}

@keyframes fadeEffect {
    from {opacity: 0;}
    to {opacity: 1;}
}

.benefit {
	padding:20px 30px; 
	text-align:center;
	clear:right;
}
.benefit-content{
	max-width:400px;
	margin: auto;
}

.small-office{
	display:none;
	margin:auto;
	text-align: center;
}



/*Plans Table*/


.plans-container{
overflow-x:auto;
margin:auto;	
margin-bottom:50px;
	
}



.plans td {
	padding: 20px 30px;
	text-align:center;
	background:#f8f8f8;
	border-right:1px solid #E8E8E8;
	border-left:1px solid #E8E8E8;
	max-width:200px;
}

.plans td img{
	max-height:35px;
	text-align:center;
}

.plan-item{
	font-weight:bold;	
	text-align:left!important;
	max-width:300px!important;
}



.WhyOffice .col-md-4.plus:after {
	content: "+";
    position: absolute;
    right: -15px;
    top: -15px;
    font-size: 70px;
    font-weight: 600;
    color: #FFFFFF;
}

.plus .migration-reason:after {
	content: "+";
    position: absolute;
    right: -15px;
	top:5px;
    font-size: 70px;
    font-weight: 600;
    color: #333F48;
}



.feature-reason plus:after {
	content: "+";
    position: absolute;
    right: -15px;
	top:5px;
    font-size: 70px;
    font-weight: 600;
    color: #333F48;
}

.plans{
	margin:0 auto;
	border-bottom: 1px solid #E8E8E8;
}
.plan-header td{
	background-color: #e8e8e8;
    font-weight: bold;
    color: #333F48;
    border: none!important;
}

.datamigration{
	text-align:center;
}

.datamigration h4{
    font-weight: 700;
    font-size: 17px;	
}
.page-title {
	max-width:1140px;
	padding:50px 0;
	margin:0 auto;
}

.page-title img{
	max-width: 80px;
}
.page-title h1{
	font-size:35px;
	font-weight:700;
	color:#fff;
	margin-left:80px;
	margin-top:-10px;
	line-height: 1.25;
	text-transform: uppercase;
}

.benefits{
	margin:50px auto;
	
}

.purplebanner{
	background: linear-gradient(141deg, #56008b 0%, #8c008b 20%, #DC008B 70%, #8c008b 80%, #56008b 100%)!important;
    background-size: 150% 154%!important;
	
}
.benefits div{
	margin:0 auto 50px ;
	
}
.benefits .plus {
	font-size:40px;
	font-weight:600;
	color:#fff;
	margin-left: -15px;
		
}
.benefits h3 {
	font-size:20px;
	font-weight:600;
	line-height:1.2;
	text-transform:uppercase;
	color:#fff;
		
}

.benefits p {
	color:#fff;
	
}

.datamigration {
	min-height: 230px;
}

.managedservice{
	min-height:400px;	
}
.supportfeatures .plus:after {
	position: absolute;
    right: -15px;
    top: 15px;
	bottom:auto;
    font-size: 70px;
    font-weight: 600;
    color: #B7B825;
}


.printfeatures .plus:after {
	position: absolute;
    right: -15px;
    top: 15px;
	bottom:auto;
    font-size: 70px;
    font-weight: 600;
    color: #B41770!important;
}

.serversupportfeatures .plus:after {
	position: absolute;
    right: -15px;
    top: 15px;
	bottom:auto;
    font-size: 70px;
    font-weight: 600;
    color: #CB9900!important;
}
.managedprintingservice{
	background:url("/Portals/15/Images/managedprinting.png") center center no-repeat ;
	background-size:cover;
}

.managedprintingservice .contentpane{
	margin:0;
}
#managedprintingservice .orange-gradient{
	background: linear-gradient(141deg, rgba(0,0,0,0.5) 10%,#E7B55C 100% , #DC008B 100%)!important;
    min-height: 400px;
    opacity: 0.5;
	transition:0.5s all ease;
}
#managedprintingservice .orange-gradient:hover{
	background: linear-gradient(141deg, rgba(0,0,0,0.5) 10%,#E7B55C 100% , #DC008B 100%)!important;
    min-height: 400px;
    opacity: 0.7;
	transition:0.5s all ease;
}

.buynow:hover {
    background-color: #333F48!important;
	color:#FFFFFF!important;
    border: 2px solid #333F48!important;
    text-transform: uppercase;
    font-weight: bold;
}


/*Responsive Css*/

@media screen and (min-height:900px) {
.dmlarge{
	top: 27%;
    bottom: 27%;
}	
}

@media screen and (max-width:1200px) {
.dmlarge{
	top:20%;
	bottom:10%;
	left:10%;
	right:10%;
}
}

@media screen and (max-width:991px) {
.titanlargelogo img{
		max-width:300px;
	}
	
.large-office{
display:none;	
}

.col-md-3.service:after {
    position: relative;
    right: auto;
    top: auto;
	bottom:auto;
    font-size: 70px;
    font-weight: 600;
    color: #FFFFFF;
}

.supportfeatures .plus:after {
	position: relative;
    right: 0;
    top: 15px;
	bottom:auto;
    font-size: 70px;
    font-weight: 600;
    color: #B7B825!important;
}





.WhyOffice .col-md-4.plus:after {
	display:none;
	
}

.datamigration .plus .migration-reason:after{
	display:none;
}

.datamigration .migration-reason{
	    min-height: 230px;
}

.col-md-3.service {
margin-bottom: 25px;
	
}
.col-md-4.service:after {
	position: relative;
    right: auto;
    top: 5px;
	bottom:auto;
    font-size: 70px;
    font-weight: 600;
    color: #FFFFFF;
}

.Plum .col-md-4.service:after {
	right:auto!important;
}



.Plum  .dsignage  .col-md-4.service {
	right:auto;
	    margin-top: 45px;
    margin-bottom: 45px;
}

.col-md-4.service {
	margin-bottom:25px;
	
}


.support .service-description {
	height:auto;
    max-width: 300px;
    margin: auto;

}

.small-office{
	display:block;
}


.supportmiddlerow:after {
	content: "+";
	position: relative;
    right: 0;
    top: -15px;
	bottom:auto;
    font-size: 70px;
    font-weight: 600;
    color: #B7B825!important;
}
	.serversupportmiddlerow:after {
	content: "+";
	position: relative;
    right: 0;
    top: -15px;
	bottom:auto;
    font-size: 70px;
    font-weight: 600;
    color: #CB9900!important;
}
	
.dotted, .banner-background{
	max-height:390px;
}

.dotted{
	padding: 17em 8em;
}
}

@media screen and (max-width:960px) {
.dmlarge{
	top:10%;
	bottom:10%;
	left:10%;
	right:10%;
}	
}
@media screen and (max-width:769px) {
.services{
		display:initial;	
	}
#office-logo{
	max-width:400px!important;
}	

}
@media screen and (max-width:767px) {
.services{
		display:initial;	
	}
.client-mr{
float:left;
}
.service-description{
height:auto;
min-height:auto;
}
.client-mc {
	margin:auto;
}

.Clients .TitleBar{
	padding:0;
}
}


@media screen and (max-width:520px) {
.titanlargelogo img{
		max-width:250px;
	}

#office-logo{
	max-width:280px!important;
}	
	
	
ul.benefitstab li a {
	display:block;
	margin:5px 10px;
}
	
.dotted, .banner-background{
	max-height:300px;
}

.dotted{
	padding: 13em 7em;
}
.client-dm, .client-mc, .client-mr, .client-pc{
    width: 100%; 
	max-width:100%;
}
}
@media screen and (max-width:480px) {
.titanlargelogo img{
		max-width:200px;
	}
	
.titanlargelogo{
	margin:auto;
}
	
.dotted, .banner-background{
	max-height:300px;
}

.dotted{
	padding: 11em 7em;
}

.plans td{
	padding: 10px 15px;
	
}
.plans td img{
	max-height: 25px;
}



}
@media screen and (max-width:400px) {
.titanlargelogo img{
		max-width:150px;
	}
#office-logo{
	max-width:250px!important;
}	
		

.dotted, .banner-background{
	max-height:250px;
}

.dotted{
	padding: 7em 4em;
}

.plans td{
	padding: 10px 10px;
	
}

}


